// native scope
import * as os from 'os';
import * as https from 'https';
import * as perfHooks from 'perf_hooks';

export { os, https, perfHooks };

// @pushrocks scope
import * as smartpromise from '@pushrocks/smartpromise';
import * as smartstring from '@pushrocks/smartstring';

export { smartpromise, smartstring };

// @third party scope
import isopen from 'isopen';
import publicIp from 'public-ip';
import * as systeminformation from 'systeminformation';

export { isopen, publicIp, systeminformation };
